.center {
    text-align:center;
}
#contenu a {
  text-decoration: underline;    
}
#contenu .fleche a {
  text-decoration: none;    
}
#contenu {
  line-height: 1.35em;
}
#contenu .button-back a{
    text-decoration:none;
}
#contenu a:hover {
  text-decoration: none;    
}

#contenu article a img, #contenu a img,img.mllinkicon {
  vertical-align:text-bottom;
  padding:0 2px;
  float:none;
  margin-bottom:0px;
}
  
#contenu ul {
  margin-left: 20px;
  padding-left: 0px;
  padding-top: 5px;
}
#contenu .flexslider ul {
  margin-left:0px;
  padding-top:0px;
}

#contenu ul li {
    list-style-image: url("../images/puce.png");
    margin-bottom:1em;
}

#contenu .flexslider ul li {
    list-style-image: none;
}
#contenu ul li ul li {
    list-style-image: url(../images/fleche_niveau.png);
    margin:1em 0;
}


#contenu ol li {
    margin-bottom:1em;
}

#contenu .news-latest-container ul li,#contenu .news-list-container ul li, #contenu .espacepartenaire  ul li,#colonne_droite ul li, #colonne_gauche ul li,
#contenu .newsCalendar_listBody ul li, #contenu .bloc_applications ul li{
  list-style-image: url(../images/fleche.png);
  margin-bottom:0.3em;
}

#colonne_gauche ul li {
  list-style-image: none;
  list-style-type: none;
}

.news-list-item {
  float: none;
}

#contenu sup, #contenu sub {
  vertical-align: baseline;
  position: relative;
  top: -0.4em;
}
#contenu sub {
  top: 0.4em;
}

#contenu .frame-type-text {
  margin: 25px 0;
  /*min-height: 200px;*/
}

#contenu #c5239.frame-type-text,
#contenu #c5249.frame-type-text,
#contenu #c5248.frame-type-text,
#contenu #c5247.frame-type-text,
#contenu #c5246.frame-type-text,
#contenu #c5245.frame-type-text,
#contenu #c5244.frame-type-text,
#contenu #c5243.frame-type-text
#contenu #c5242.frame-type-text,
#contenu #c5241.frame-type-text,
#contenu #c5240.frame-type-text,
#contenu #c5276.frame-type-text,
#contenu #c5277.frame-type-text,
#contenu #C5231.frame-type-text
{
  min-height: 200px;
  
}

/*#contenu .frame-type-text p {
  min-height: 400px;
  vertical-align: top;
}*/

/****************************************************
* Carte de Noël
*****************************************************/

.tx-srsendcard-pi1-card {
display:block;
margin:0px auto;
}

.tx-srsendcard-pi1 .tx-srsendcard-pi1-card-form input:focus, .tx-srsendcard-pi1.tx-srsendcard-pi1-card-form select:focus, .tx-srsendcard-pi1 .tx-srsendcard-pi1-card-form textarea:focus,
.tx-srsendcard-pi1 .tx-srsendcard-pi1-card-form .ieFocusHack
{
background-color: #fff;
color: #000;
outline-width: medium;
outline-style: none;
outline-color: -moz-use-text-color;
font-weight:normal;
font-size:0.9em;
}

.tx-srsendcard-pi1 .tx-srsendcard-pi1-card-form textarea
{
background-color: #fff;
color: #000;
outline-width:medium;
outline-style: none;
outline-color: -moz-use-text-color;
font-weight:normal;
font-size:0.9em;
}

.tx-srsendcard-pi1 .tx-srsendcard-pi1-card h1{
display:none;
}

.tx-srsendcard-pi1 .tx-srsendcard-pi1-card .droite {
margin:0 10px;
}

.tx-srsendcard-pi1 .tx-srsendcard-pi1-card .droite p{
color:#000 !important;
text-align:left;
}

.tx-srsendcard-pi1 .tx-srsendcard-pi1-card .boutons{
display:block;
width:100%;
float:right;
clear:both;
margin-top:10px;
}

.tx-srsendcard-pi1 .tx-srsendcard-pi1-card .boutons form p input{
margin-right:10px;
}

.tx-srsendcard-pi1 .tx-srsendcard-pi1-card .boutons form input.tx-srsendcard-pi1-submit,
.tx-srsendcard-pi1-card-form fieldset.tx-srsendcard-pi1-no-border input.tx-srsendcard-pi1-submit{
float:right;
margin-top:8px;
padding:1px;
background:url(../images/fond_bouton.gif) repeat-x 0 0 ;
font-weight:bold;
color:#2f3031;
font-size:1.1em;
border-top:1px solid #1d3d7e;
border-left:1px solid #1d3d7e;
border-bottom:2px solid #4c4d4f;
border-right:2px solid #4c4d4f;
-moz-border-radius:5px;
}

.tx-srsendcard-pi1 .tx-srsendcard-pi1-card .boutons form input.tx-srsendcard-pi1-submit:hover,
.tx-srsendcard-pi1-card-form fieldset.tx-srsendcard-pi1-no-border input.tx-srsendcard-pi1-submit:hover
{
background:url(../images/fond_bouton_hover.gif) repeat-x 0 0;
color:#fff;
}

.tx-srsendcard-pi1 p.tx-srsendcard-pi1-card-caption{
display:none;
}

/******* Carte de noël Form *******/

.tx-srsendcard-pi1-card-form {
display:block;
width:500px;
margin:0px auto;
}

.tx-srsendcard-pi1 .note {
display:block;
clear:both;
font-size:0.9em;
color:#000;
padding:5px 0px 0px 10px;
}


.tx-srsendcard-pi1-card-form fieldset  {border:1px solid #dcdcdd !important; background-image:url(../images/bckg_table.gif); background-repeat:repeat-x; background-position:0 100%; -moz-border-radius:5px; padding:10px;}
.tx-srsendcard-pi1-card-form fieldset legend {margin-top:5px;color:#1da2da;font-size:1.2em; font-weight:bold;}
.tx-srsendcard-pi1-card-form fieldset div {font-size:0.9em;}
.tx-srsendcard-pi1 .tx-srsendcard-pi1-card-form fieldset textarea, .tx-srsendcard-pi1 .tx-srsendcard-pi1-card-form fieldset textarea:focus {font-size:1.4em; background-color:#FFFFFF !important;}

.tx-srsendcard-pi1 .tx-srsendcard-pi1-card ,  
.tx-srsendcard-pi1-card-form fieldset.tx-srsendcard-pi1-no-border {
background:none;
border:none !important;
}

.tx-srsendcard-pi1-no-border .visualiser{
float:right;
margin-top:5px;
font-size:0.9em;
}

dd.csc-textpic-caption {font-size:0.7em; padding:0px 15px;line-height:1.3em;}

#medias {
  float:right;
  margin-top:-25px;
  margin-right:5px;
}

#medias img {margin-right:0px!important;}

/* Prix Habitat novateur */

.habitat-novateur .titre-section {display:none;}

/* autres */

#c3140 img, #c3143 img {height:230px; width:auto;}
#c3140 li, #c3143 li {width:auto!important;}

/* Répertoires MRC */

.listeMrc {
  text-decoration:underline;
  margin-left:15px;
}

.groupregion {
  padding:12px 0;
}

.adresse {
  width:100%;
  border:none;
  border-collapse:collapse;
}

.adresse tr td {
  padding:3px 0;
}

.adresse tr th {
  padding:8px 0;
  text-align:right;
}

.adresse tr th.label {text-align: left;}

.adresse th, .adresse caption {
  border:none;
  background-color:transparent;
}

.nblogement {
  width:300px;
  border:none;
  border-collapse:collapse;
}

.nblogement tr td {
  padding:3px 0;
}

.nblogement tr th {
  padding:8px 0;
  text-align:right;
}

.nblogement tr th.label {text-align: left;}

.nblogement th, .nblogement caption {
  border:none;
  background-color:transparent;
}

table .ligneColore, 
table.representantsRTHQ tr:nth-child(odd),
#offresServicesSHQ tr:nth-child(odd) {
  background-color:#EBEBEB;
}

table .ligneColore .label,
#offresServicesSHQ tr:nth-child(odd) .label
{
  background-color:#EBEBEB;
}

/* Fin répertoires */


/* Formulaire validation numéro de demandes DAH */
div.tx-shqverifnumdah-pi1 {
  margin: 15px 0;
  text-align: center;
}

div.tx-shqverifnumdah-pi1 p {
  text-align: left;
}

div.tx-shqverifnumdah-pi1 input {
  margin: 5px 0;
}

div.tx-shqverifnumdah-pi1 .nonvalide {
    margin-top: 1.5em;
}
/* Fin formulaire DAH */

.tx-pbsurvey-pi1 .survey_item.no-asterix .required {
  display: none !important;
  }
.tx-pbsurvey-pi1 .survey_error {
  background-color: red;
}
/* Fiche technique innondations 2017 */
.info .news-list-category {
    color: #00508f;
    font-style: italic;
    margin-bottom: 0.125em;
}
table.contenttable {
  width: 100%;
  border-top: #A0A0A0 dotted 1px;
  border-bottom: #A0A0A0 dotted 1px;
  background-color: #F0F0F0;
}
table.contenttable tr th { background-color: #E0E0E0 !important;}
table.contenttable tr.odd,
table.contenttable tr:nth-child(even) { background-color: #E8E8E8 !important;}

table.contenttable tr th.firstTH {width: 35%;}
table.contenttable th p { padding: 0; margin: 0;}

#contenu h3.center {text-align: center;}

/* Fin fiche technique innondations 2017 */

/* --------------------
Profil statistiques
 -------------------- */

#contenu .profil-stat {margin-bottom: 5em;}

#contenu .profil-stat p {width: 100%;}

#contenu .profil-stat table { border: 1px solid #E5E5E5; border-collapse:collapse; margin: 5px auto 25px auto;box-shadow: 2px 2px #E8F6FB; width: 100%;}

#contenu .profil-stat table caption,
#contenu .profil-stat h3 {
  margin-top:5px;
  color: #97989c;
  font-size:1.1em
  font-weight:bold;
  text-align:center;
  padding:7px 0px 10px 0px;
  background: none !important;
  border: 0px !important;}

#contenu .profil-stat table caption.hidden {visibility: hidden;}

#contenu .profil-stat table tr:nth-child(even) {background: #FFFFFF;}
#contenu .profil-stat table tr:nth-child(odd) {background: #f1fafd;}

#contenu .profil-stat table th {padding: 5px;}

#contenu .profil-stat table th[scope=col],
#contenu .profil-stat table th[scope=colgroup] {
  text-align: center !important;
  padding:5px;
  color:#FFFFFF;
  font-weight:bold;
  font-size:1.2em;
  border: solid 1px #FFFFFF;
  background-color: #00669A !important;
}

#contenu .profil-stat table th[scope=row], table th[scope=rowgroup] {
  text-align: center;
  color: #000000;
  font-weight: bold;
  border-bottom: solid 1px #E5E5E5 !important;
  background-color: #FFFFFF !important;
}


#contenu .profil-stat table tr.gris {background-color: #F3F3F3;}
#contenu .profil-stat table tr.gris td, table tr.gris th {background-color: transparent !important;}

#contenu .profil-stat table tr.total {border-top: solid 1px #666666;}
#contenu .profil-stat table tr.total td, table tr.total th {font-weight: bold;}
#contenu .profil-stat table tr td.total {font-weight: bold;}

#contenu .profil-stat table td {border: 1px dashed #E5E5E5;padding: 5px 15px 5px 5px;text-align: right;}

#contenu .profil-stat .legend {color: #333333; font-size: 0.9em; text-align: left;}

#contenu .profil-stat h3 span {text-align:left;color:#000000;font-size:11px;font-weight:normal}
#contenu .profil-stat h2 {margin-top: 5em;}
#contenu .profil-stat img {margin: 0 auto 2em auto;}


.powermail_textarea {
/*    float: right; */
    height: 100px;
    margin-bottom: 15px;
    width: 45%;
}

input[type="submit"] {
    background-color: #e3004f;
    border: medium none;
    color: #ffffff;   
}

#c1238 input[type="submit"], #c1245 input[type="submit"], #c1692 input[type="submit"], #c2305 input[type="submit"]{
    margin-top: 10px;
}



/***********************************************/
/******* Rendez-vous de l'habitation ***********/

#rendez-vous-de-l-habitation .powermail_message_error li {
    margin-left: 25px;
}

#contenu #c5238 h2 {
  /*margin: 20px 0;*/
  /*background: url('') no-repeat 0px 0px transparent;*/
}


/******* Rendez-vous de l'habitation proposition de conférences ***********/
#rendez-vous-de-l-habitation-appel-de-propositions-de-conferences input,
#rendez-vous-de-l-habitation-appel-de-propositions-de-conferences textarea {
    float: right;
    width: 325px;
}

#rendez-vous-de-l-habitation-appel-de-propositions-de-conferences input[type="submit"] {
    clear: both;
    float: none;
    width: auto;
}

p.presConf {
  font-size: 1.1em;
}




/*      Demandes d'Accès à l'information  */        
ul.archivesDAI {
  display: inline;
  text-align: center;
}

ul.archivesDAI li {
  list-style-type: none;
  list-style-image: none !important;
  display: inline !important;
  margin: 0 5px;
}



